framework:
    test: true
    secret: secret

services:
    logger: { class: Psr\Log\NullLogger }
    fos_elastica.client.second_server:
        alias: fos_elastica.client
        public: true
    fos_elastica.client.third:
        alias: fos_elastica.client
        public: true
